body {
	background-color: #FFFFFF;
}

body, div, td {
	font-family: Arial, Verdana;
	font-size: 12px;
        vertical-align: top;
}

#headerContainer {
	height: 96px;
	background: transparent url('../images/bgTop.jpg') repeat-x;
	border-bottom: 1px #82BE28 solid;
}

#Logo {
	display: table-cell;
	float: left;
	width: 250px
}

#TopMenu {
	display: table;
	float: left;
	width: 690px;
	height: 63px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	border: 0px #000000 solid;
	z-index:100;
}

#OPTOUT {
	float: right;
	display: table-row;
	width: 690px;
	height: 63px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:right;
	font-weight: bold;
	font-size: 13px;
	z-index:100;
}

#TopMenu a#topl.TopMenuActive {
	height: 21px;
	width: 127px;
	background: transparent url('../images/menuActive.jpg') no-repeat;
	color: #FFFFFF;
}

#TopMenu a#topl {
	display: block;
	float: left;
	text-align: center;
	width: 127px;
	height: 21px;
	background: transparent url('../images/menuInactive.jpg') no-repeat;
	border: 0px #000000 solid;
	padding: 7px 0px 0px 0px;
	color: #82BE28;
	font-weight: bold;
	text-decoration: none;
	margin: 0px 2px 0px 0px;
	font-size: 13px;
}

#TopMenu a#topl:hover {
	height: 21px;
	width: 127px;
	background: transparent url('../images/menuActive.jpg') no-repeat;
	color: #FFFFFF;
}




#TopLinks {
	display: table-cell;
	float: right;
	width: 250px;
	text-align: right;
	padding: 5px 10px 0px 0px;
	border: 0px solid #000000;
}

#TopLinks a, #OPTOUT a{
	color: #68A8F2;
	font-weight: bold;
	font-size: 13px;
}

#titleContainerHome {
	margin-top: 1px;
	background: #5D95D0 url('../images/titleHome.jpg') repeat-x;
	height: 169px;
}

#smallImageLeft {
	width:151px;
	height:95px;
	display: table-cell;
	float: left;
}

#pageTitle H1{
	display: table-cell;
	color: #FFFFFF;
	padding: 10px 0px 0px 10px;
	margin: 0px;
	font-size: 25px;
}

#titleContainerContent {
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
	background: #5D95D0 url('../images/titleContent	.jpg') repeat-x;
	height: 102px;
}

#titleContainerHome IMG {
	margin-top: 10px;
}

#footerContainer {
	margin-top: 10px;
	height: 88px;
	background: transparent url('../images/bgFoot.jpg') repeat-x;
}

#copyrightInfo {
	width: 300px;
	float: left;
	border: 0px #000000 solid;
}

#copyrightInfo p{
	color: #464646;
	padding: 4px 0px 10px 5px;
	margin: 0px;
}

#FootLinks {
	float: left;
	padding-top: 5px;
	width: 700px;
	text-align: right;
	border: 0px #000000 solid;
	color: #5C95CF;
}

#FootLinks A{
	color: #5C95CF;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}

.pageName {
	color: #82BE28;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	border: 0px #000000 solid;
}

#contentContainer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.dotsBottom {
background: transparent url('../images/dots.jpg') no-repeat bottom;
}

#contentContainer li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background: transparent url('../images/dots.jpg') no-repeat;
	background-position: right top;
	border: 0px #000000 solid;
	padding-top: 7px;
}

.leftMenu {
        display: block;
        width: 192px;
        height: 27px;
	padding: 0px 0px 0px 0px;
	color: #5A5A5A;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	background: transparent url('../images/arrow.jpg') no-repeat;
	background-position: right top;
	padding-right: 15px;
}

#Shop {
	margin-top: 45px;
	width: 199px;
	height: 41px;
	background: transparent url('../images/Shop.jpg') no-repeat;
	padding: 15px 0px 0px 0px;
	color: #676767;
	font-weight: bold;
	font-size: 11px;
}
#Shop_link{
	text-decoration: none;
	color: #5A5A5A;
}
#Shop_link:hover{
	text-decoration: underline;
}
#contentContainerHome p {
	color: #3B3B3B;
	font-weight: normal;
	font-size: 14px;
	line-height: 25px;
}

#titleHomeLeft {
	color: #5B96D0 !important;
	font-size: 19px !important;
	font-weight: bold !important;
	line-height: 40px !important;
}

#titleHomeRight {
	color: #85C22A !important;
	font-size: 19px !important;
	font-weight: bold !important;
	line-height: 40px !important;
}


#titleHomeLeft IMG{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

span.titleBold {
	display: block;
	font-weight: bold;
}

.largeBlue {
	display: block;
	color: #1377FF;
	font-weight: bold;
	text-decoration: none;
}
.price_table th {
	font-size:10pt;
	font-weight: bold;
}
.price_table th, .statistic_table th, .sh_cart_table th, .edit_group_table th, .spr_country th {
	border-bottom: 1px solid #3e78b5;
}
.price_table td, .statistic_table td, .sh_cart_table td, .edit_group_table td, .spr_country td {
	border-bottom: 1px solid #cccccc;
}
.add_to_cart_link,.sort_link_statistics{
	text-decoration: none;
}
.sort_link_statistics{
	color: black;
	text-decoration: none;
}
.add_to_cart_link:hover,.sort_link_statistics:hover{
	text-decoration: underline;
}
.error{
	color:red;
	font-size:15pt;
	font-weight: bold;
}
.row_name{
	font-size:15pt;
}
.links_login{
	color:#3e78b5;
	text-decoration: none;
	font-weight: bold;
}

.links_login:hover{
	text-decoration: underline;
}

.inp {
	width: 250px;
	height:23pt;
	font-size:14pt;
}
select.form{
	width:250px;
	height:23pt;
	font-size:13pt;
	vertical-align:bottom;
}
select.form option{
	border-bottom: 1px solid #EAF3FD;
}
.but {
	font-size:13pt;
	padding:3 5 3 5;

}
.checkout_link{
	font-size:11pt;
	font-weight: bold;
	color:#3e78b5;
	text-decoration: none;
}
.checkout_link:hover{
	text-decoration: underline;
}
.main_link{
	font-size:12pt;
	font-weight: bold;
	color:#3e78b5;
	text-decoration: none;
}
.main_link:hover{
	text-decoration: underline;
}
.sub_link{
	font-size:11pt;
	text-decoration: none;
}
.sub_link:hover{
	text-decoration: underline;
}

.headerHolder {
	width: 950px;
}

.tmClass {
	font-size: 7px;
}
a.LogoMotava{
	font-size: 11px;
	color: #3B557B;
	text-decoration: none;
	line-height: 17px;
	/*margin: 5px 20px 0;*/
}
.LogoMotava img {
	padding:0px 5px;
}
/*----------------------------*/
h1{
	color: #3366FF;
	font-size: 18px;
	padding: 0;
	margin: 10px 0;
	font-weight: bold;
}
h2{
	color: #82BE28;
	font-size: 16px;
	padding: 0;
	margin: 10px 0;
	font-weight: bold;
}
h3{
	color: #3366FF;
	font-size: 14px;
	padding: 0;
	margin: 10px 0;
	font-weight: bold;
}
.newP a {
	color: #0033CC;
	text-decoration: none;
	}
.newP a:hover {
	text-decoration: underline;
	}
.del_account_left{
	float: left; 
	width: 320px;
	}
.del_account_right{
	float: right;
	width: 250px
	}
.del_account_right a {
	color: #68A8F2;
	font-size: 13px;
	font-weight: bold;
}